<script>
import AppBar from '~/components/ui/app-bar.vue';
import AppFooter from '~/components/ui/app-footer.vue';

export default {
  name: `layout-error`,
  components: {
    AppBar,
    AppFooter,
  },
}
</script>

<template>
  <v-app dark>
    <app-bar ref="appbar"></app-bar>
    <v-main app class="py-32" @click="closeDropdowns">
      <div class="ma-4">
        <div class="text-h2">{{ error }}</div>
      </div>
    </v-main>
    <app-footer ref="appfooter"></app-footer>
  </v-app>
</template>
